[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#133017: modconf: breaks on some PCI modules descriptions

Package: modconf
Version: 0.2.40
Severity: serious
Tags: sid

As noted by David, modconf breaks when you enter the drivers/net
section, especially in idepci and bf2.4 flavors. Am on looking at it.
What I can say so far, it is a reincanation of the bug with the
description encoding. If I get more time tonight, I will try to fix it.


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux zombie 2.4.17-bf2.4 #1 Sun Feb 3 19:56:58 CET 2002 i686
Locale: LANG=C, LC_CTYPE=de_DE@euro

Versions of packages modconf depends on:
ii  modutils                      2.4.13-3   Linux module utilities.
ii  whiptail                      0.50.17-9  Displays user-friendly dialog boxe

Reply to: